from django.urls import path, include

from game.views import IndexView, TermsView, GameView, WIPView

urlpatterns = [
    path("", IndexView.as_view(), name="index"),
    path("game", GameView.as_view(), name="game"),
    path("game/<int:pk>", GameView.as_view(), name="gameSelect"),
    path("terms", TermsView.as_view(), name="terms"),
    path("login", WIPView.as_view(), name="login"),
    path("register", WIPView.as_view(), name="register"),
    path("contact", WIPView.as_view(), name="contact"),
]
